Bug 464687 - Update request: moin-1.7.2
Update request: moin-1.7.2
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: moin (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ville-Pekka Vainio
Fedora Extras Quality Assurance
: FutureFeature, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-29 17:35 EDT by Michel Alexandre Salim
Modified: 2009-04-20 10:17 EDT (History)
1 user (show)

See Also:
Fixed In Version: moin-1.8.2-1.fc11
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-20 10:17:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch for moin.spec (677 bytes, patch)
2008-09-29 17:35 EDT, Michel Alexandre Salim
no flags Details | Diff

  None (edit)
Description Michel Alexandre Salim 2008-09-29 17:35:00 EDT
Created attachment 318007 [details]
Patch for moin.spec

Description of problem:
Moin 1.7.2 has been released, could the Fedora package be updated?

Version-Release number of selected component (if applicable):
1.6.3-1
Comment 1 TK009 2008-11-18 12:21:06 EST
This bug has been triaged
Comment 2 Fedora Admin XMLRPC Client 2009-04-13 04:13:21 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Ville-Pekka Vainio 2009-04-20 10:17:07 EDT
Rawhide has 1.8.2 now.

Note You need to log in before you can comment on or make changes to this bug.